/*
--  CopyRight(C) 2003，NTT All rights reserved
--
--  LO初期データ挿入
--
--  スクリプト概要


--      LO初期データをXMS2データベースに挿入します。


--
--  変更履歴
--      2004.01.08 新規作成 箕輪英司
--
*/

INSERT INTO LO(LOID,LOType,LOTitle,Loexplanation,foreignID,KeyWord,delete_flag,LOVersion,conclusion,RealLOID,Prere,MentorEmailAddress)
VALUES ('LO0','0','root','',NULL,'root','0',NULL,NULL,'LO0',NULL,NULL);
INSERT INTO LO(LOID,LOType,LOTitle,Loexplanation,foreignID,KeyWord,delete_flag,LOVersion,conclusion,RealLOID,Prere,MentorEmailAddress)
VALUES ('LO1','0','未整理',NULL,NULL,'未整理','0',NULL,NULL,'LO1',NULL,NULL);